.theme-taloo-light {
--color-brand-primary-rgb: 209, 253, 104; 
--color-brand-primary: rgb(209, 253, 104); 
--color-ui-primary-rgb: 241, 14, 155; 
--color-ui-primary: rgb(241, 14, 155); 
--color-ui-primary-hover-rgb: 243, 53, 171; 
--color-ui-primary-hover: rgb(243, 53, 171); 
--color-ui-secondary-rgb: 170, 123, 251; 
--color-ui-secondary: rgb(170, 123, 251); 
--color-ui-secondary-hover-rgb: 198, 166, 252; 
--color-ui-secondary-hover: rgb(198, 166, 252); 
--color-ui-tertiary-light-rgb: 208, 179, 246; 
--color-ui-tertiary-light: rgb(208, 179, 246); 
--color-ui-tertiary-light-hover-rgb: 223, 205, 253; 
--color-ui-tertiary-light-hover: rgb(223, 205, 253); 
--color-ui-tertiary-dark-rgb: 170, 123, 251; 
--color-ui-tertiary-dark: rgb(170, 123, 251); 
--color-ui-tertiary-dark-hover-rgb: 198, 166, 252; 
--color-ui-tertiary-dark-hover: rgb(198, 166, 252); 
--color-ui-base-rgb: 55, 55, 55; 
--color-ui-base: rgb(55, 55, 55); 
--color-ui-base-hover-rgb: 77, 77, 77; 
--color-ui-base-hover: rgb(77, 77, 77); 
--color-ui-positive-hover-rgb: 178, 252, 3; 
--color-ui-positive-hover: rgb(178, 252, 3); 
--color-ui-positive-light-rgb: 246, 255, 225; 
--color-ui-positive-light: rgb(246, 255, 225); 
--color-ui-positive-rgb: 150, 211, 3; 
--color-ui-positive: rgb(150, 211, 3); 
--color-ui-warning-1-rgb: 255, 198, 26; 
--color-ui-warning-1: rgb(255, 198, 26); 
--color-ui-warning-1-hover-rgb: 255, 208, 66; 
--color-ui-warning-1-hover: rgb(255, 208, 66); 
--color-ui-warning-1-light-rgb: 255, 249, 229; 
--color-ui-warning-1-light: rgb(255, 249, 229); 
--color-ui-warning-2-rgb: 248, 150, 60; 
--color-ui-warning-2: rgb(248, 150, 60); 
--color-ui-warning-2-hover-rgb: 249, 170, 98; 
--color-ui-warning-2-hover: rgb(249, 170, 98); 
--color-ui-warning-2-light-rgb: 254, 234, 215; 
--color-ui-warning-2-light: rgb(254, 234, 215); 
--color-ui-negative-rgb: 230, 0, 46; 
--color-ui-negative: rgb(230, 0, 46); 
--color-ui-negative-hover-rgb: 255, 15, 63; 
--color-ui-negative-hover: rgb(255, 15, 63); 
--color-ui-negative-light-rgb: 255, 219, 226; 
--color-ui-negative-light: rgb(255, 219, 226); 
--color-ui-inactive-rgb: 199, 199, 199; 
--color-ui-inactive: rgb(199, 199, 199); 
--color-ui-info-rgb: 208, 179, 246; 
--color-ui-info: rgb(208, 179, 246); 
--color-ui-info-hover-rgb: 223, 205, 253; 
--color-ui-info-hover: rgb(223, 205, 253); 
--color-ui-info-light-rgb: 236, 225, 254; 
--color-ui-info-light: rgb(236, 225, 254); 
--color-ui-focus-rgb: 208, 179, 246; 
--color-ui-focus: rgb(208, 179, 246); 
--color-ui-ai-rgb: 114, 27, 228; 
--color-ui-ai: rgb(114, 27, 228); 
--color-ui-ai-hover-rgb: 137, 63, 232; 
--color-ui-ai-hover: rgb(137, 63, 232); 
--color-ui-active-rgb: 241, 14, 155; 
--color-ui-active: rgb(241, 14, 155); 
--color-ui-active-hover-rgb: 243, 53, 171; 
--color-ui-active-hover: rgb(243, 53, 171); 
--color-ui-new-rgb: 241, 14, 155; 
--color-ui-new: rgb(241, 14, 155); 
--color-ui-new-light-rgb: 253, 226, 243; 
--color-ui-new-light: rgb(253, 226, 243); 
--color-icon-base-rgb: 55, 55, 55; 
--color-icon-base: rgb(55, 55, 55); 
--color-text-base-rgb: 55, 55, 55; 
--color-text-base: rgb(55, 55, 55); 
--color-text-base-hover-rgb: 77, 77, 77; 
--color-text-base-hover: rgb(77, 77, 77); 
--color-text-base-persistent-rgb: 55, 55, 55; 
--color-text-base-persistent: rgb(55, 55, 55); 
--color-text-base-inverted-rgb: 255, 255, 255; 
--color-text-base-inverted: rgb(255, 255, 255); 
--color-text-base-inverted-persistent-rgb: 255, 255, 255; 
--color-text-base-inverted-persistent: rgb(255, 255, 255); 
--color-text-muted-rgb: 128, 128, 128; 
--color-text-muted: rgb(128, 128, 128); 
--color-text-muted-hover-rgb: 107, 107, 107; 
--color-text-muted-hover: rgb(107, 107, 107); 
--color-text-light-rgb: 199, 199, 199; 
--color-text-light: rgb(199, 199, 199); 
--color-text-ui-primary-rgb: 241, 14, 155; 
--color-text-ui-primary: rgb(241, 14, 155); 
--color-text-ui-primary-hover-rgb: 243, 53, 171; 
--color-text-ui-primary-hover: rgb(243, 53, 171); 
--color-text-ui-secondary-rgb: 170, 123, 251; 
--color-text-ui-secondary: rgb(170, 123, 251); 
--color-text-ui-secondary-hover-rgb: 198, 166, 252; 
--color-text-ui-secondary-hover: rgb(198, 166, 252); 
--color-text-ui-tertiary-light-rgb: 208, 179, 246; 
--color-text-ui-tertiary-light: rgb(208, 179, 246); 
--color-text-ui-tertiary-light-hover-rgb: 223, 205, 253; 
--color-text-ui-tertiary-light-hover: rgb(223, 205, 253); 
--color-text-ui-tertiary-dark-rgb: 170, 123, 251; 
--color-text-ui-tertiary-dark: rgb(170, 123, 251); 
--color-text-ui-tertiary-dark-hover-rgb: 198, 166, 252; 
--color-text-ui-tertiary-dark-hover: rgb(198, 166, 252); 
--color-text-positive-rgb: 150, 211, 3; 
--color-text-positive: rgb(150, 211, 3); 
--color-text-positive-hover-rgb: 178, 252, 3; 
--color-text-positive-hover: rgb(178, 252, 3); 
--color-text-warning-1-rgb: 255, 198, 26; 
--color-text-warning-1: rgb(255, 198, 26); 
--color-text-warning-1-hover-rgb: 255, 208, 66; 
--color-text-warning-1-hover: rgb(255, 208, 66); 
--color-text-warning-2-rgb: 248, 150, 60; 
--color-text-warning-2: rgb(248, 150, 60); 
--color-text-warning-2-hover-rgb: 249, 170, 98; 
--color-text-warning-2-hover: rgb(249, 170, 98); 
--color-text-negative-rgb: 230, 0, 46; 
--color-text-negative: rgb(230, 0, 46); 
--color-text-negative-hover-rgb: 255, 15, 63; 
--color-text-negative-hover: rgb(255, 15, 63); 
--color-text-search-highlight-rgb: 147, 136, 231; 
--color-text-search-highlight: rgb(147, 136, 231); 
--color-text-info-rgb: 147, 136, 231; 
--color-text-info: rgb(147, 136, 231); 
--color-text-new-rgb: 230, 0, 126; 
--color-text-new: rgb(230, 0, 126); 
--color-text-caret-rgb: 170, 123, 251; 
--color-text-caret: rgb(170, 123, 251); 
--color-icon-base-hover-rgb: 77, 77, 77; 
--color-icon-base-hover: rgb(77, 77, 77); 
--color-icon-base-persistent-rgb: 55, 55, 55; 
--color-icon-base-persistent: rgb(55, 55, 55); 
--color-icon-base-inverted-rgb: 255, 255, 255; 
--color-icon-base-inverted: rgb(255, 255, 255); 
--color-icon-base-inverted-persistent-rgb: 255, 255, 255; 
--color-icon-base-inverted-persistent: rgb(255, 255, 255); 
--color-icon-muted-rgb: 128, 128, 128; 
--color-icon-muted: rgb(128, 128, 128); 
--color-icon-muted-hover-rgb: 107, 107, 107; 
--color-icon-muted-hover: rgb(107, 107, 107); 
--color-icon-light-rgb: 199, 199, 199; 
--color-icon-light: rgb(199, 199, 199); 
--color-icon-ui-primary-rgb: 241, 14, 155; 
--color-icon-ui-primary: rgb(241, 14, 155); 
--color-icon-ui-primary-hover-rgb: 243, 53, 171; 
--color-icon-ui-primary-hover: rgb(243, 53, 171); 
--color-icon-ui-secondary-rgb: 170, 123, 251; 
--color-icon-ui-secondary: rgb(170, 123, 251); 
--color-icon-ui-secondary-hover-rgb: 198, 166, 252; 
--color-icon-ui-secondary-hover: rgb(198, 166, 252); 
--color-icon-ui-tertiary-light-rgb: 208, 179, 246; 
--color-icon-ui-tertiary-light: rgb(208, 179, 246); 
--color-icon-ui-tertiary-light-hover-rgb: 223, 205, 253; 
--color-icon-ui-tertiary-light-hover: rgb(223, 205, 253); 
--color-icon-ui-tertiary-dark-rgb: 170, 123, 251; 
--color-icon-ui-tertiary-dark: rgb(170, 123, 251); 
--color-icon-ui-tertiary-dark-hover-rgb: 198, 166, 252; 
--color-icon-ui-tertiary-dark-hover: rgb(198, 166, 252); 
--color-icon-positive-rgb: 150, 211, 3; 
--color-icon-positive: rgb(150, 211, 3); 
--color-icon-positive-hover-rgb: 178, 252, 3; 
--color-icon-positive-hover: rgb(178, 252, 3); 
--color-icon-warning-1-rgb: 255, 198, 26; 
--color-icon-warning-1: rgb(255, 198, 26); 
--color-icon-warning-1-hover-rgb: 255, 208, 66; 
--color-icon-warning-1-hover: rgb(255, 208, 66); 
--color-icon-warning-2-rgb: 248, 150, 60; 
--color-icon-warning-2: rgb(248, 150, 60); 
--color-icon-warning-2-hover-rgb: 249, 170, 98; 
--color-icon-warning-2-hover: rgb(249, 170, 98); 
--color-icon-negative-rgb: 230, 0, 46; 
--color-icon-negative: rgb(230, 0, 46); 
--color-icon-negative-hover-rgb: 255, 15, 63; 
--color-icon-negative-hover: rgb(255, 15, 63); 
--color-icon-inactive-rgb: 199, 199, 199; 
--color-icon-inactive: rgb(199, 199, 199); 
--color-icon-info-rgb: 147, 136, 231; 
--color-icon-info: rgb(147, 136, 231); 
--color-icon-new-rgb: 230, 0, 126; 
--color-icon-new: rgb(230, 0, 126); 
--color-icon-bg-rgb: 236, 225, 254; 
--color-icon-bg: rgb(236, 225, 254); 
--color-border-base-rgb: 229, 229, 229; 
--color-border-base: rgb(229, 229, 229); 
--color-border-light-rgb: 255, 255, 255; 
--color-border-light: rgb(255, 255, 255); 
--color-border-light-persistent-rgb: 255, 255, 255; 
--color-border-light-persistent: rgb(255, 255, 255); 
--color-border-ui-primary-rgb: 241, 14, 155; 
--color-border-ui-primary: rgb(241, 14, 155); 
--color-border-ui-primary-hover-rgb: 243, 53, 171; 
--color-border-ui-primary-hover: rgb(243, 53, 171); 
--color-border-ui-secondary-rgb: 170, 123, 251; 
--color-border-ui-secondary: rgb(170, 123, 251); 
--color-border-ui-secondary-hover-rgb: 198, 166, 252; 
--color-border-ui-secondary-hover: rgb(198, 166, 252); 
--color-border-ui-tertiary-dark-rgb: 170, 123, 251; 
--color-border-ui-tertiary-dark: rgb(170, 123, 251); 
--color-border-ui-tertiary-dark-hover-rgb: 198, 166, 252; 
--color-border-ui-tertiary-dark-hover: rgb(198, 166, 252); 
--color-border-ui-tertiary-light-rgb: 208, 179, 246; 
--color-border-ui-tertiary-light: rgb(208, 179, 246); 
--color-border-ui-tertiary-light-hover-rgb: 223, 205, 253; 
--color-border-ui-tertiary-light-hover: rgb(223, 205, 253); 
--color-border-negative-rgb: 230, 0, 46; 
--color-border-negative: rgb(230, 0, 46); 
--color-border-negative-hover-rgb: 255, 15, 63; 
--color-border-negative-hover: rgb(255, 15, 63); 
--color-border-warning-1-rgb: 255, 198, 26; 
--color-border-warning-1: rgb(255, 198, 26); 
--color-border-warning-1-hover-rgb: 255, 208, 66; 
--color-border-warning-1-hover: rgb(255, 208, 66); 
--color-border-warning-2-rgb: 248, 150, 60; 
--color-border-warning-2: rgb(248, 150, 60); 
--color-border-warning-2-hover-rgb: 249, 170, 98; 
--color-border-warning-2-hover: rgb(249, 170, 98); 
--color-border-postive-rgb: 150, 211, 3; 
--color-border-postive: rgb(150, 211, 3); 
--color-border-postive-hover-rgb: 178, 252, 3; 
--color-border-postive-hover: rgb(178, 252, 3); 
--color-border-select-rgb: 241, 14, 155; 
--color-border-select: rgb(241, 14, 155); 
--color-border-select-hover-rgb: 243, 53, 171; 
--color-border-select-hover: rgb(243, 53, 171); 
--color-border-focus-rgb: 147, 136, 231; 
--color-border-focus: rgb(147, 136, 231); 
--color-effects-primary-alpha-08-rgb: 241, 14, 155; 
--color-effects-primary-alpha-08: rgba(241, 14, 155, 0.08); 
--color-effects-primary-alpha-12-rgb: 241, 14, 155; 
--color-effects-primary-alpha-12: rgba(241, 14, 155, 0.12); 
--color-effects-primary-alpha-20-rgb: 241, 14, 155; 
--color-effects-primary-alpha-20: rgba(241, 14, 155, 0.2); 
--color-effects-secondary-alpha-08-rgb: 170, 123, 251; 
--color-effects-secondary-alpha-08: rgba(170, 123, 251, 0.08); 
--color-effects-secondary-alpha-12-rgb: 170, 123, 251; 
--color-effects-secondary-alpha-12: rgba(170, 123, 251, 0.12); 
--color-effects-secondary-alpha-20-rgb: 170, 123, 251; 
--color-effects-secondary-alpha-20: rgba(170, 123, 251, 0.2); 
--color-effects-tertiary-dark-alpha-08-rgb: 170, 123, 251; 
--color-effects-tertiary-dark-alpha-08: rgba(170, 123, 251, 0.08); 
--color-effects-tertiary-dark-alpha-12-rgb: 170, 123, 251; 
--color-effects-tertiary-dark-alpha-12: rgba(170, 123, 251, 0.12); 
--color-effects-tertiary-dark-alpha-20-rgb: 170, 123, 251; 
--color-effects-tertiary-dark-alpha-20: rgba(170, 123, 251, 0.2); 
--color-brand-accent-rgb: 241, 14, 155; 
--color-brand-accent: rgb(241, 14, 155); 
--color-brand-secondary-light-rgb: 208, 179, 246; 
--color-brand-secondary-light: rgb(208, 179, 246); 
--color-brand-secondary-dark-rgb: 170, 123, 251; 
--color-brand-secondary-dark: rgb(170, 123, 251); 
--color-brand-dark-rgb: 55, 55, 55; 
--color-brand-dark: rgb(55, 55, 55); 
--color-brand-light-rgb: 255, 255, 255; 
--color-brand-light: rgb(255, 255, 255); 
--color-effects-base-alpha-04-rgb: 31, 31, 31; 
--color-effects-base-alpha-04: rgba(31, 31, 31, 0.04); 
--color-effects-base-alpha-08-rgb: 31, 31, 31; 
--color-effects-base-alpha-08: rgba(31, 31, 31, 0.08); 
--color-effects-base-alpha-12-rgb: 31, 31, 31; 
--color-effects-base-alpha-12: rgba(31, 31, 31, 0.12); 
--color-effects-base-alpha-20-rgb: 31, 31, 31; 
--color-effects-base-alpha-20: rgba(31, 31, 31, 0.2); 
--size-positive-a: 2px; 
--size-positive-b: 4px; 
--size-positive-ba: 6px; 
--size-positive-c: 8px; 
--size-positive-d: 12px; 
--size-positive-da: 14px; 
--size-positive-db: 16px; 
--size-positive-e: 20px; 
--size-positive-eb: 24px; 
--size-positive-f: 34px; 
--size-positive-g: 54px; 
--size-positive-h: 88px; 
--size-positive-j: 142px; 
--size-positive-k: 230px; 
--size-positive-l: 372px; 
--color-transparent-rgb: 255, 255, 255; 
--color-transparent: rgba(255, 255, 255, 0); 
--size-negative-a-neg: -2px; 
--size-negative-b-neg: -4px; 
--size-negative-ba-neg2: -6px; 
--size-negative-c-neg: -8px; 
--size-negative-d-neg: -12px; 
--size-negative-da-neg: -14px; 
--size-negative-db-neg: -16px; 
--size-negative-e-neg: -20px; 
--size-negative-eb-neg: -24px; 
--size-negative-f-neg: -34px; 
--size-negative-g-neg: -54px; 
--size-negative-h-neg: -88px; 
--size-negative-j-neg: -142px; 
--size-negative-k-neg: -230px; 
--size-negative-l-neg: -372px; 
--size-space-a: 2px; 
--size-space-b: 4px; 
--size-space-ba: var(--size-positive-ba); 
--size-space-c: 8px; 
--size-space-d: 12px; 
--size-space-da: var(--size-positive-da); 
--size-space-db: var(--size-positive-db); 
--size-space-e: 20px; 
--size-space-f: 34px; 
--size-space-g: 54px; 
--size-space-h: 88px; 
--size-space-j: 142px; 
--size-border: 1px; 
--size-radius-a: 2px; 
--size-radius-b: 4px; 
--size-radius-c: 8px; 
--size-radius-d: 12px; 
--size-radius-e: 20px; 
--size-radius-f: 34px; 
--size-radius-g: 54px; 
--color-surface-primary-rgb: 255, 255, 255; 
--color-surface-primary: rgb(255, 255, 255); 
--size-radius-h: 88px; 
--color-surface-primary-persistent-rgb: 255, 255, 255; 
--color-surface-primary-persistent: rgb(255, 255, 255); 
--color-surface-primary-hover-rgb: 255, 255, 255; 
--color-surface-primary-hover: rgb(255, 255, 255); 
--color-surface-primary-transparent-rgb: 255, 255, 255; 
--color-surface-primary-transparent: rgba(255, 255, 255, 0.94); 
--color-surface-primary-alt-rgb: 240, 240, 240; 
--color-surface-primary-alt: rgb(240, 240, 240); 
--color-surface-primary-alt-inverse-rgb: 55, 55, 55; 
--color-surface-primary-alt-inverse: rgb(55, 55, 55); 
--color-surface-primary-alt-inverse-hover-rgb: 55, 55, 55; 
--color-surface-primary-alt-inverse-hover: rgb(55, 55, 55); 
--color-surface-primary-alt-inverse-transparent-rgb: 55, 55, 55; 
--color-surface-primary-alt-inverse-transparent: rgba(55, 55, 55, 0.88); 
--color-surface-secondary-rgb: 240, 240, 240; 
--color-surface-secondary: rgb(240, 240, 240); 
--color-surface-tertiary-rgb: 209, 209, 209; 
--color-surface-tertiary: rgb(209, 209, 209); 
--color-surface-tertiary-2-hover-rgb: 229, 229, 229; 
--color-surface-tertiary-2-hover: rgb(229, 229, 229); 
--typo-font-family-title: "Poppins"; 
--typo-font-weight-regular: "Regular"; 
--typo-font-weight-italic: "Italic"; 
--typo-font-weight-bold: "Bold"; 
--typo-font-weight-semi-bold: "Semi Bold"; 
--typo-font-family-lead: "Karla"; 
--typo-font-family-text: "Karla"; 
--typo-font-family-symbols: "Inter"; 
--typo-font-size-text-lead: 23px; 
--typo-font-line-height-line-height-m: 0px; 
--typo-font-line-height-text-lead: 32.20000076293945px; 
--typo-font-line-height-text-xl: 25.200000762939453px; 
--typo-font-line-height-text-l: 22.399999618530273px; 
--typo-font-line-height-text-m: 19.600000381469727px; 
--typo-font-line-height-text-s: 16.799999237060547px; 
--typo-font-line-height-text-xs: 14px; 
--typo-font-line-height-text-2xs: 11.199999809265137px; 
--typo-font-line-height-title-2xl: 54px; 
--typo-font-line-height-title-xl: 42px; 
--typo-font-line-height-title-l: 30px; 
--typo-font-line-height-title-m: 25.200000762939453px; 
--typo-font-line-height-title-s: 21.600000381469727px; 
--typo-font-line-height-title-xs: 19.200000762939453px; 
--typo-font-line-height-title-2xs: 16.799999237060547px; 
--typo-font-line-height-title-3xs: 14.399999618530273px; 
--typo-font-size-text-xl: 18px; 
--typo-font-size-text-l: 16px; 
--typo-font-size-text-m: 14px; 
--typo-font-size-text-s: 12px; 
--typo-font-size-text-xs: 10px; 
--typo-font-size-text-2xs: 8px; 
--typo-font-size-title-2xl: 45px; 
--typo-font-size-title-xl: 35px; 
--typo-font-size-title-l: 25px; 
--typo-font-size-title-m: 21px; 
--typo-font-size-title-s: 18px; 
--typo-font-size-title-xs: 16px; 
--typo-font-size-title-2xs: 14px; 
--typo-font-size-title-3xs: 12px; 
--typo-font-paragraph-spacing-m: var(--positive-base-8); 
--typo-font-paragraph-spacing-s: var(--positive-base-4); 
--typo-font-paragraph-spacing-xs: 0px; 
--typo-font-letter-spacing: 0px; 
--alpha-a: 2px; 
--alpha-b: 4px; 
--alpha-c: 8px; 
--alpha-d: 12px; 
--alpha-e: 20px; 
--alpha-f: 34px; 
--alpha-g: 54px; 
--alpha-h: 88px; 
--alpha-hab: 94px; 
--alpha-–: 100px; 
--color-surface-light-grey-rgb: 199, 199, 199; 
--color-surface-light-grey: rgb(199, 199, 199); 
--color-surface-grey-rgb: 138, 138, 138; 
--color-surface-grey: rgb(138, 138, 138); 
--color-surface-dark-grey-rgb: 46, 46, 46; 
--color-surface-dark-grey: rgb(46, 46, 46); 
--product-name: Taloo; 
--color-ui-planned: #3078FF; 
--transition-duration-short: 0.15s;
--transition-duration-medium: 0.3s;
--transition-duration-long: 1s;

/* Shadows */
--shadow-primary-0: 0 0 0 0 rgba(var(--color-ui-primary-rgb), 0.08), 0 0 0 0 rgba(var(--color-ui-primary-rgb), 0.2);
--shadow-primary-1: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-primary-rgb), 0.08), 0 var(--size-space-b) var(--size-space-d) var(--size-negative-c-neg) rgba(var(--color-ui-primary-rgb), 0.2);
--shadow-primary-2: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-primary-rgb), 0.08), 0 var(--size-space-c) var(--size-space-e) var(--size-negative-c-neg) rgba(var(--color-ui-primary-rgb), 0.2);
--shadow-primary-3: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-primary-rgb), 0.08), 0 var(--size-space-d) var(--size-space-f) var(--size-negative-c-neg) rgba(var(--color-ui-primary-rgb), 0.2);
--shadow-primary-4: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-primary-rgb), 0.08), 0 var(--size-space-e) var(--size-space-g) var(--size-negative-c-neg) rgba(var(--color-ui-primary-rgb), 0.2);
--shadow-secondary-0: 0 0 0 0 rgba(var(--color-ui-secondary-rgb), 0.08), 0 0 0 0 rgba(var(--color-ui-secondary-rgb), 0.2);
--shadow-secondary-1: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-secondary-rgb), 0.08), 0 var(--size-space-b) var(--size-space-d) var(--size-negative-c-neg) rgba(var(--color-ui-secondary-rgb), 0.2);
--shadow-secondary-2: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-secondary-rgb), 0.08), 0 var(--size-space-c) var(--size-space-e) var(--size-negative-c-neg) rgba(var(--color-ui-secondary-rgb), 0.2);
--shadow-secondary-3: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-secondary-rgb), 0.08), 0 var(--size-space-d) var(--size-space-f) var(--size-negative-c-neg) rgba(var(--color-ui-secondary-rgb), 0.2);
--shadow-secondary-4: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-secondary-rgb), 0.08), 0 var(--size-space-e) var(--size-space-g) var(--size-negative-c-neg) rgba(var(--color-ui-secondary-rgb), 0.2);
--shadow-tertiary-light-0: 0 0 0 0 rgba(var(--color-ui-tertiary-light-rgb), 0.08), 0 0 0 0 rgba(var(--color-ui-tertiary-light-rgb), 0.2);
--shadow-tertiary-light-1: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-light-rgb), 0.08), 0 var(--size-space-b) var(--size-space-d) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-light-rgb), 0.2);
--shadow-tertiary-light-2: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-light-rgb), 0.08), 0 var(--size-space-c) var(--size-space-e) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-light-rgb), 0.2);
--shadow-tertiary-light-3: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-light-rgb), 0.08), 0 var(--size-space-d) var(--size-space-f) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-light-rgb), 0.2);
--shadow-tertiary-light-4: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-light-rgb), 0.08), 0 var(--size-space-e) var(--size-space-g) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-light-rgb), 0.2);
--shadow-tertiary-dark-0: 0 0 0 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.08), 0 0 0 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.2);
--shadow-tertiary-dark-1: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.08), 0 var(--size-space-b) var(--size-space-d) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-dark-rgb), 0.2);
--shadow-tertiary-dark-2: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.08), 0 var(--size-space-c) var(--size-space-e) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-dark-rgb), 0.2);
--shadow-tertiary-dark-3: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.08), 0 var(--size-space-d) var(--size-space-f) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-dark-rgb), 0.2);
--shadow-tertiary-dark-4: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-ui-tertiary-dark-rgb), 0.08), 0 var(--size-space-e) var(--size-space-g) var(--size-negative-c-neg) rgba(var(--color-ui-tertiary-dark-rgb), 0.2);
--shadow-base-0: 0 0 0 0 rgba(var(--color-text-muted-rgb), 0.08), 0 0 0 0 rgba(var(--color-text-muted-rgb), 0.2);
--shadow-base-1: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-text-muted-rgb), 0.08), 0 var(--size-space-b) var(--size-space-d) var(--size-negative-c-neg) rgba(var(--color-text-muted-rgb), 0.2);
--shadow-base-2: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-text-muted-rgb), 0.08), 0 var(--size-space-c) var(--size-space-e) var(--size-negative-c-neg) rgba(var(--color-text-muted-rgb), 0.2);
--shadow-base-3: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-text-muted-rgb), 0.08), 0 var(--size-space-d) var(--size-space-f) var(--size-negative-c-neg) rgba(var(--color-text-muted-rgb), 0.2);
--shadow-base-4: 0 var(--size-space-a) var(--size-space-c) 0 rgba(var(--color-text-muted-rgb), 0.08), 0 var(--size-space-e) var(--size-space-g) var(--size-negative-c-neg) rgba(var(--color-text-muted-rgb), 0.2);

/* Glows */
--glow-primary: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-primary-rgb), 1);
--glow-secondary: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-secondary-rgb), 1);
--glow-tertiary-light: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-tertiary-light-rgb), 1);
--glow-positive: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-positive-rgb), 1);
--glow-warning-1: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-warning-1-rgb), 1);
--glow-warning-2: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-warning-2-rgb), 1);
--glow-negative: 0 0 var(--size-space-b) 0px rgba(var(--color-ui-negative-rgb), 1);
--glow-focus: 0 0 0 2px rgba(var(--color-border-focus-rgb), 0.8);

/* Typos */
--font-title-2xl: 45px/1.2 "Poppins";
--font-title-xl: 35px/1.2 "Poppins";
--font-title-l: 25px/1.2 "Poppins";
--font-title-m: 21px/1.2 "Poppins";
--font-title-s: 18px/1.2 "Poppins";
--font-title-xs: 16px/1.2 "Poppins";
--font-title-2xs: 14px/1.2 "Poppins";
--font-title-3xs: 12px/1.2 "Poppins";
--font-text-lead: 23px/1.4 "Karla";
--font-text-xl: 18px/1.4 "Karla";
--font-text-l: 16px/1.4 "Karla";
--font-text-m: 14px/1.4 "Karla";
--font-text-s: 12px/1.4 "Karla";
--font-text-xs: 10px/1.4 "Karla";
--font-text-2xs: 8px/1.4 "Karla";
--font-weight-regular: 400;
--font-weight-semi-bold: 600;
--font-weight-bold: 700;
}

@media (max-width: 768px) {
.theme-taloo-light {
--font-title-2xl: 38px/1.2 "Poppins";
--font-title-xl: 28px/1.2 "Poppins";
--font-title-l: 25px/1.2 "Poppins";
--font-title-m: 21px/1.2 "Poppins";
--font-title-s: 18px/1.2 "Poppins";
--font-title-xs: 16px/1.2 "Poppins";
--font-title-2xs: 14px/1.2 "Poppins";
--font-title-3xs: 12px/1.2 "Poppins";
--font-text-lead: 21px/1.4 "Karla";
--font-text-xl: 18px/1.4 "Karla";
--font-text-l: 16px/1.4 "Karla";
--font-text-m: 14px/1.4 "Karla";
--font-text-s: 12px/1.4 "Karla";
--font-text-xs: 10px/1.4 "Karla";
--font-text-2xs: 8px/1.4 "Karla";
}
}
